#body.pagePadding{/*#body内边距*/
    padding:10px;
}
.header{
    height: 115px;
}
.maincontent>.left,
.maincontent>.right{
  width: 540px;
  border:1px solid #565656
}
.maincontent .center{
   width: 800px;
   border:1px solid #565656;
   margin:0 10px;
}
.m1>.left,
.m1>.right,
.m1>.center{
  height: 262px; 
}
.m2>.left,
.m2>.right,
.m2>.center{
  height: 380px; 
  margin:10px 0;
}
.m3>.left,
.m3>.right,
.m4>.center{
  height: 274px; 
}
/*每一个模块的样式*/
.ibox{
    height:100%;
   
}
.ibox-title{
    height: 40px;
    line-height: 40px;
    padding:0 15px;
    
}
.ibox-title-special {
	background: linear-gradient(to bottom,rgba(255,255,255,0.1),rgba(0,0,0,0.1), transparent );
	border-top: 3px solid rgba(0, 188, 255, 0.9);
	height: 40px;
}/**#1D4CAB**/
.ibox-content{
    height:calc(100% - 60px);
    overflow: hidden;
    padding:0 15px;
}
.jq22 { width: 790px; height: 200px; margin: 100px auto; font-size: 14px;}
.jq22 ul { margin: 0; line-height: 30px;}